*{	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;}
	
ul{ list-style:none;}

.gallery{ width:600px;
		
			margin:auto;
			overflow:hidden;
			position:relative;}

.gallery .pics { 	width:3000px;
				position:relative;}
	
.gallery .pics li{	float:left;}

.gallery .counter{ position:absolute;
z-index:99;
bottom:15px;
right:15px;}

.gallery .counter li{ width:25px;
								height:25px;
								float:left;
								text-align:center;
								line-height:25px;
								margin-left:5px;
								background:#a90000;
								color:white;
								cursor:pointer;}
								
.gallery .counter li:hover, .gallery .counter .active{ background:white;
										color:black;}							